# Get Project Library Impact

Returns the dependency paths of a given library in a particular project.

Endpoint: GET /api/v2.0/projects/{projectToken}/libraries/{libraryUuid}/paths
Version: 2.0
Security: bearer-key

## Path parameters:

  - `projectToken` (string, required)
    project UUID (by running Entities - Product > Get Product Projects) or Project Token (from the Mend SCA App: **Integrate** tab > **Project Token**).

  - `libraryUuid` (string, required)
    library UUID (get a project's library by running Library - Project > Get Project Libraries.

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `retVal` (array)

  - `retVal.libraryPath` (array)

  - `retVal.libraryPath.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `retVal.libraryPath.name` (string)
    Example: dbus-1.10.24-13.el7_6.x86_64.rpm

  - `retVal.libraryPath.order` (integer)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

